Set an employee's Out of Office Run in API Explorer
Ask AI
Record (or replace) the Out of Office window and message for an employee account.
PUT
/api/v1/account/{account_uuid}/out-of-office
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/account/53f22fe4-3731-4cdc-aa12-e65bd0b15e52/out-of-office' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"from": "2026-09-29T19:18:39+01:00",
"until": "2026-09-29T19:18:39+01:00",
"message": "I am away this week. For urgent matters please contact the office.",
"cover_account_uuid": "9c1a2b3c-..."
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"from": "2026-09-29T19:18:39+01:00",
"until": "2026-09-29T19:18:39+01:00",
"message": "I am away this week. For urgent matters please contact the office.",
"cover_account_uuid": "9c1a2b3c-..."
}
Response examples (200)
{
"uuid": "cba12fbe-ac07-4f74-92fe-a1972d80c0c8",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "e8d8df23-342f-4158-92bf-58789476c259",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "8b04a5ce-1c1c-45ef-b2c5-59edba4e3306",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"enabled": "true",
"trial_ends_at": "2026-10-13",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-10-17"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "dbb181ef-50cc-4373-b124-684485798acd",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"primary_email": {
"uuid": "2a6bcb13-d9cc-4070-8569-ac3a07e5d57a",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"current_time_entry": {
"uuid": "5d46f8c6-3698-44f6-b4e3-858c438689d7",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "9fc35fa9-ecfb-4cb3-9219-4a4eeefadde3",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-09-29T18:28:39+01:00",
"end_date": "2026-09-29T18:56:39+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "9fc35fa9-ecfb-4cb3-9219-4a4eeefadde3",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "089aaff5-9bf0-4cca-8bbf-3249fc1f0ac8",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6b558392-97aa-45c3-a63b-75d21b1e8723",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-09-29T18:28:47+01:00",
"end_date": "2026-09-29T18:56:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "c6fe012a-5818-451a-924c-a29dc765238d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"tags": {
"uuid": "662ef1f8-4da7-4e93-bd30-605e907b320d",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"circles": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "e9df1f06-fd45-463d-ab10-9230a0020074",
"name": "Gold",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "16b46a13-aa46-42fc-a1ff-309ce153540a",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6b558392-97aa-45c3-a63b-75d21b1e8723",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-09-29T18:28:47+01:00",
"end_date": "2026-09-29T18:56:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "c6fe012a-5818-451a-924c-a29dc765238d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"tags": {
"uuid": "662ef1f8-4da7-4e93-bd30-605e907b320d",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"circles": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "e9df1f06-fd45-463d-ab10-9230a0020074",
"name": "Gold",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "485281c8-bdb6-49fd-9baf-62d60ea0b447",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6b558392-97aa-45c3-a63b-75d21b1e8723",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-09-29T18:28:47+01:00",
"end_date": "2026-09-29T18:56:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "c6fe012a-5818-451a-924c-a29dc765238d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"tags": {
"uuid": "662ef1f8-4da7-4e93-bd30-605e907b320d",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"circles": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "e9df1f06-fd45-463d-ab10-9230a0020074",
"name": "Gold",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "aa1ae756-5c39-4e2d-b9c3-fc8b8b8e294a",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6b558392-97aa-45c3-a63b-75d21b1e8723",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-09-29T18:28:47+01:00",
"end_date": "2026-09-29T18:56:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "c6fe012a-5818-451a-924c-a29dc765238d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"tags": {
"uuid": "662ef1f8-4da7-4e93-bd30-605e907b320d",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"circles": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "e9df1f06-fd45-463d-ab10-9230a0020074",
"name": "Gold",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "b7d5dd8e-dca6-4add-8737-6f467ae2fd47",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00"
},
"groups": [
{
"uuid": "ea729903-8657-44a4-92e1-ac87254386fa",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "0e6321a0-7dde-4d0c-8b69-eedec439f473",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00"
}
],
"tags": [
{
"uuid": "3dad38dd-166a-46d4-9ee2-255907b3ed81",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"owners": [
{
"uuid": "dd7e3739-56db-49a0-9705-714194b17d5d",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "34d8bfe5-6f4f-4242-871c-c80b4ecf139a",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6737db1b-8341-4ff0-beee-6da8f8a61bbe",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6b558392-97aa-45c3-a63b-75d21b1e8723",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-09-29T18:28:47+01:00",
"end_date": "2026-09-29T18:56:47+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "c6fe012a-5818-451a-924c-a29dc765238d",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"tags": {
"uuid": "662ef1f8-4da7-4e93-bd30-605e907b320d",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"circles": {
"uuid": "ac5d870d-e2c2-40fb-b0a2-899e0cc6f95f",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:47+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2eea968a-f4e1-42d9-902d-f3be02c3b071",
"login_access_level": "write",
"current_life_stage_uuid": "a9b9f04f-ea2e-413a-ae20-1d5b76d4b12c"
},
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "e9df1f06-fd45-463d-ab10-9230a0020074",
"name": "Gold",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-09-29T19:18:39+01:00",
"next_review_date": "2026-09-29T19:18:39+01:00",
"previous_review_date": "2026-09-29T19:18:39+01:00",
"anniversary_review_date": "2026-09-29T19:18:39+01:00",
"terms_of_business_at": "2026-09-29T19:18:39+01:00",
"client_agreement_at": "2026-09-29T19:18:39+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "54bdc16e-a80d-4792-9064-bf0f3a08887a",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:39+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"joint_account_uuid": "fa351c86-06b8-494f-8628-11af0789e978",
"login_access_level": "write",
"current_life_stage_uuid": "9ee6ba7d-b210-4783-9fb8-f58531a12c33",
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "b532bef7-3f2b-40be-8de8-d08c5ec1daef",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-09-29T19:18:39+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "5ac39a32-0d7e-4a3b-a55f-b755afc5e2ed",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-09-29T19:18:47+01:00",
"next_review_date": "2026-09-29T19:18:47+01:00",
"previous_review_date": "2026-09-29T19:18:47+01:00",
"anniversary_review_date": "2026-09-29T19:18:47+01:00",
"terms_of_business_at": "2026-09-29T19:18:47+01:00",
"client_agreement_at": "2026-09-29T19:18:47+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:47",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:47+01:00",
"out_of_office_until": "2026-09-29T19:18:47+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00"
},
"joint_account_uuid": "804047f5-ab09-4ff1-8072-5541c8519241",
"login_access_level": "write",
"current_life_stage_uuid": "7eb082ee-51a2-4d18-834a-4a2129e81eb3",
"external_references": {
"uuid": "9531f27f-8ad5-466f-962a-1887101a2db2",
"created_at": "2026-09-29T19:18:47+01:00",
"updated_at": "2026-09-29T19:18:47+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-09-29",
"last_interaction_at": "2026-09-29 19:18:39",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-09-29T19:18:39+01:00",
"out_of_office_until": "2026-09-29T19:18:39+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "6ee053d0-487b-4648-aab2-6d2a7266cc94",
"name": "Gold",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": [
{
"uuid": "4bb631a3-39e6-4f6a-9f36-e966abe4836d",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "eeb41a5d-b542-47f9-8e22-23931e1d4212",
"created_at": "2026-09-29T19:18:39+01:00",
"updated_at": "2026-09-29T19:18:39+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
]
}
Response examples (400)
{
"message": "Out of Office can only be set on employee accounts."
}
Response examples (422)
Missing fields
{
"message": "The from field is required. (and 2 more errors)",
"errors": {
"from": [
"The from field is required."
],
"until": [
"The until field is required."
],
"message": [
"The message field is required."
]
}
}
{
"message": "The until field must be a date after from.",
"errors": {
"until": [
"The until field must be a date after from."
]
}
}
{
"message": "The message field must not be greater than 2000 characters.",
"errors": {
"message": [
"The message field must not be greater than 2000 characters."
]
}
}